Subject: Andmete esitamise teatisel oleva ehitise menetlus on lõppenud
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 May 2026 08:15:47 +0300

Teie 18.05.2026 esitatud andmete esitamise teatise nr 2611525/10535 peal 
olnud ehitise (Pärnu läänemuuli tulepaak, EHR kood 221508160) menetlus on 
lõppenud. Ehitise andmed kanti registrisse. Palun vaata ehitise uusi 
kehtivaid andmeid <https://livekluster.ehr.ee/ui/ehr/v1/building/221508160> 
.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (EVE REBINA) poole.